[Format]
Type=PortableApps.comFormat
Version=3.8

[Details]
Name=FotoSketcher Portable
AppID=FotoSketcherPortable
Publisher=David Thoiron & PortableApps.com
Homepage=https://portableapps.com/apps/graphics_pictures/fotosketcher-portable
Donate=https://www.paypal.me/FotoSketcher
Category=Graphics & Pictures
Description=Graphic Manipulation tool
Language=Multilingual

[License]
Shareable=true
OpenSource=false
Freeware=true
CommercialUse=true
EULAVersion=1

[Version]
PackageVersion=3.95.0.0
DisplayVersion=3.95

[Dependencies]
Requires64bitOS=yes

[Control]
Icons=1
Start=FotoSketcherPortable.exe
BaseAppID64=%BASELAUNCHERPATH%\App\FotoSketcher\PortableFotoSketcher64.exe
